Up

802.11p LabVIEW COMMS (66000042)

The COMMS API provides a set of basic communication functions. In addition to this functions for hardware parametrizations are provided.

The COMMS API is mandatory for operation of all others 802.11p packages. The COMMS API is free available for download through the VI Package Manager (VIPM) / LabVIEW Tools Network (LVTN) and is automatically installed along with the other packages if not yet installed.

 In addition to this the COMMS API is the only package required for operation of the for the SEA 9719 - 802.11p Communication module for CompactRIO based systems.

Please note that in total three software packages are mandatory to operate the SEA 9719. They are available from the following locations:

1. NI LabVIEW 2014 (or higher) + Real-Time Module (for CompactRIO Real-Tijme Controllers) + FPGA Module (for CompactRIO FPGA chassis): www.ni.com

2. SEA 9719 Module Support: below

3. SEA 802.11p LabVIEW COMMS API: below

Please install the above listed software packages in the denotes order. The manuals are enclosed with the installation packages.

802.11p COMMS API - Software Manual
 
 
Powered by Phoca Download